name: Accueil RdD
navigation: false
navOrder: 0
navName: ''
background:
  src: systems/foundryvtt-reve-de-dragon/pic/scene_defaut_rdd_01.webp
  anchorX: 0
  anchorY: 0
  offsetX: 0
  offsetY: 0
  fit: fill
  scaleX: 1
  scaleY: 1
  rotation: 0
  tint: '#ffffff'
  alphaThreshold: 0
foreground: null
foregroundElevation: 4
thumb: systems/foundryvtt-reve-de-dragon/assets/scenes/YSpVuLeMCX9tAmgn-thumb.webp
width: 1920
height: 1080
padding: 0.25
initial:
  x: 1570
  'y': 857
  scale: 0.891210523911411
backgroundColor: '#080808'
grid:
  type: 0
  size: 100
  style: solidLines
  thickness: 1
  color: '#000000'
  alpha: 0.2
  distance: 1
  units: m
tokenVision: false
fog:
  exploration: false
  overlay: null
  colors:
    explored: null
    unexplored: null
environment:
  darknessLevel: 0
  darknessLock: false
  globalLight:
    enabled: true
    alpha: 0.5
    bright: false
    color: null
    coloration: 1
    luminosity: 0
    saturation: 0
    contrast: 0
    shadows: 0
    darkness:
      min: 0
      max: 1
  cycle: true
  base:
    hue: 0
    intensity: 0
    luminosity: 0
    saturation: 0
    shadows: 0
  dark:
    hue: 0.7138888888888889
    intensity: 0
    luminosity: -0.25
    saturation: 0
    shadows: 0
drawings: []
tokens: []
lights: []
notes: []
sounds: []
regions: []
templates: []
tiles: []
walls: []
playlist: null
playlistSound: null
journal: null
journalEntryPage: null
weather: ''
folder: null
ownership:
  default: 2
flags: {}
_id: YSpVuLeMCX9tAmgn
active: false
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!scenes!YSpVuLeMCX9tAmgn'

